itopie.privatebin
=========

Install PrivateBin on your webserver

Requirements
------------


Role Variables
--------------

* **Required**   
   **privatebin_url**: domain name to access the private bin (ex: bin.example.tld)

* **Optional** (but highly recommanded)  
    **privatebin_ssl_cert**: SSL Certificate  
    **privatebin_ssl_key**: SSL Private Key  
    **privatebin_ssl_chain**: SSL Chain certificate

* **Default**  
    **privatebin_install_path**: /srv/privatebin  
    **privatebin_version**: "1.3.4"  



Example Playbook
----------------

Including an example of how to use your role (for instance, with variables
passed in as parameters) is always nice for users too:

    - hosts: webservers
      become: yes
      tasks:
      - include_vars: vars/privatebin.yml
      - include_role:
          name: itopie.privatebin


License
-------

MIT

Author Information
------------------
Jonathan Blum - https://www.itopie.ch
